Updated libpng packages fix buffer overflow in Red Hat
Posted on: 01/13/2003 11:28 PM

Red Hat has released updated libpng packages for Red Hat Linux 6.2 - 8.0

Unpatched versions of libpng 1.2.1 and earlier do not correctly calculate offsets, which leads to a buffer overflow and the possibility of arbitrary code execution.


Read more


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/updated_libpng_packages_fix_buffer_overflow_in_red_hat.html)